```
DATA_DIR=~/templates/class/
TEMPLATE_DIR=~/templates/NKI/
~/apps/ants/bin/antsCorticalThickness.sh \
-d 3 \
-a ${DATA_DIR}/template.nii.gz \
-e ${TEMPLATE_DIR}/T_template.nii.gz \
-t ${TEMPLATE_DIR}/T_template_BrainCerebellum.nii.gz \
-m ${TEMPLATE_DIR}/T_template_BrainCerebellumProbabilityMask.nii.gz \
-f ${TEMPLATE_DIR}/T_template_BrainCerebellumExtractionMask.nii.gz \
-p ${TEMPLATE_DIR}/Priors/priors%d.nii.gz \
-q 1 \
-o ${DATA_DIR}/ants_output/

# COPY MASK
cp ${DATA_DIR}/ants_output/BrainExtractionMask.nii.gz \
${DATA_DIR}/template_BrainCerebellumMask.nii.gz

# EXTRACT BRAIN IMAGE
${ANTSPATH}/ImageMath 3 ${DATA_DIR}/template_BrainCerebellum.nii.gz m \
${DATA_DIR}/template_BrainCerebellumMask.nii.gz \
${DATA_DIR}/template.nii.gz

# CONVERT MASK ROI TO PROBABILITY MASK
${ANTSPATH}/SmoothImage 3 \
${DATA_DIR}/template_BrainCerebellumMask.nii.gz 1 \
${DATA_DIR}/template_BrainCerebellumProbabilityMask.nii.gz

# DILATE MASK IMAGE TO GENERATE EXTRACTION MASK
~/apps/c3d/bin/c3d \
${DATA_DIR}/template_BrainCerebellumMask.nii.gz \
-dilate 1 28x28x28vox \
-o ${DATA_DIR}/template_BrainCerebellumExtractionMask.nii.gz

# DILATE MASK IMAGE TO GENERATE REGISTRATION MASK
~/apps/c3d/bin/c3d \
${DATA_DIR}/template_BrainCerebellumMask.nii.gz \
-dilate 1 18x18x18vox \
-o ${DATA_DIR}/template_BrainCerebellumRegistrationMask.nii.gz

# COPY TISSUE SEGMENTATION
cp ${DATA_DIR}/ants_output/BrainSegmentation.nii.gz \
${DATA_DIR}/template_6labels.nii.gz

# COPY TISSUE PRIORS
mkdir ${DATA_DIR}/priors/
cp ${DATA_DIR}/ants_output/BrainSegmentationPosteriors1.nii.gz \
${DATA_DIR}/priors/priors1.nii.gz
cp ${DATA_DIR}/ants_output/BrainSegmentationPosteriors2.nii.gz \
${DATA_DIR}/priors/priors2.nii.gz
cp ${DATA_DIR}/ants_output/BrainSegmentationPosteriors3.nii.gz \
${DATA_DIR}/priors/priors3.nii.gz
cp ${DATA_DIR}/ants_output/BrainSegmentationPosteriors4.nii.gz \
${DATA_DIR}/priors/priors4.nii.gz
cp ${DATA_DIR}/ants_output/BrainSegmentationPosteriors5.nii.gz \
${DATA_DIR}/priors/priors5.nii.gz
cp ${DATA_DIR}/ants_output/BrainSegmentationPosteriors6.nii.gz \
${DATA_DIR}/priors/priors6.nii.gz
```